查看: 1076|回复: 6

[求助问答] 求助,microbit的官方编程环境更新,是不是Obloq无法使用了?

[复制链接]

Forgotten  版主

发表于 2018-12-16 19:55:59

makecode更新造成了库不兼容,亲测使用V0版本的可以https://makecode.microbit.org/v0
或者使用官方资料库里面的Mind+也可以,  相关链接
回复 支持 1 反对 0

使用道具 举报

laofeng  见习技师
 楼主|

发表于 2018-12-16 20:03:16

哇,用v0,给版主点赞。跪求DF出新的库
回复 支持 反对

使用道具 举报

laofeng  见习技师
 楼主|

发表于 2018-12-16 20:06:45

Forgotten 发表于 2018-12-16 19:55
makecode更新造成了库不兼容,亲测使用V0版本的可以https://makecode.microbit.org/v0
或者使用官方资料库 ...

版主,easy Iot的微信小程序,一直提示我需要授权。如何授权?
回复 支持 反对

使用道具 举报

Forgotten  版主

发表于 2018-12-17 10:39:59

laofeng 发表于 2018-12-16 20:06
版主,easy Iot的微信小程序,一直提示我需要授权。如何授权?

确认就好了吧,之后会绑定社区账号
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

为本项目制作心愿单
购买心愿单
心愿单 编辑
wifi气象站

硬件清单

btnicon
我也要做!
点击进入购买页面
上海智位机器人股份有限公司 沪ICP备09038501号-4

© 2013-2019 Comsenz Inc. Powered by Discuz! X3.4 Licensed

mail